<?xml version="1.0"?>
<odoo noupdate="1">
    <record id="sat_trailer_catalog_1" model="sat_trailer_catalog">
        <field name="code">CTR001</field>
        <field name="name">[CTR001] Caballete</field>
    </record>
    <record id="sat_trailer_catalog_2" model="sat_trailer_catalog">
            <field name="code">CTR002</field>
            <field name="name">[CTR002] Caja</field>
    </record>
    <record id="sat_trailer_catalog_3" model="sat_trailer_catalog">
            <field name="code">CTR003</field>
            <field name="name">[CTR003] Caja Abierta</field>
    </record>
    <record id="sat_trailer_catalog_4" model="sat_trailer_catalog">
            <field name="code">CTR004</field>
            <field name="name">[CTR004] Caja Cerrada</field>
    </record>
    <record id="sat_trailer_catalog_5" model="sat_trailer_catalog">
            <field name="code">CTR005</field>
            <field name="name">[CTR005] Caja De Recolección Con Cargador Frontal</field>
    </record>
    <record id="sat_trailer_catalog_6" model="sat_trailer_catalog">
            <field name="code">CTR006</field>
            <field name="name">[CTR006] Caja Refrigerada</field>
    </record>
    <record id="sat_trailer_catalog_7" model="sat_trailer_catalog">
            <field name="code">CTR007</field>
            <field name="name">[CTR007] Caja Seca</field>
    </record>
    <record id="sat_trailer_catalog_8" model="sat_trailer_catalog">
            <field name="code">CTR008</field>
            <field name="name">[CTR008] Caja Transferencia</field>
    </record>
    <record id="sat_trailer_catalog_9" model="sat_trailer_catalog">
            <field name="code">CTR009</field>
            <field name="name">[CTR009] Cama Baja o Cuello Ganso</field>
    </record>
    <record id="sat_trailer_catalog_10" model="sat_trailer_catalog">
            <field name="code">CTR010</field>
            <field name="name">[CTR010] Chasis Portacontenedor</field>
    </record>
    <record id="sat_trailer_catalog_11" model="sat_trailer_catalog">
            <field name="code">CTR011</field>
            <field name="name">[CTR011] Convencional De Chasis</field>
    </record>
    <record id="sat_trailer_catalog_12" model="sat_trailer_catalog">
            <field name="code">CTR012</field>
            <field name="name">[CTR012] Equipo Especial</field>
    </record>
    <record id="sat_trailer_catalog_13" model="sat_trailer_catalog">
            <field name="code">CTR013</field>
            <field name="name">[CTR013] Estacas</field>
    </record>
    <record id="sat_trailer_catalog_14" model="sat_trailer_catalog">
            <field name="code">CTR014</field>
            <field name="name">[CTR014] Góndola Madrina</field>
    </record>
    <record id="sat_trailer_catalog_15" model="sat_trailer_catalog">
            <field name="code">CTR015</field>
            <field name="name">[CTR015] Grúa Industrial</field>
    </record>
    <record id="sat_trailer_catalog_16" model="sat_trailer_catalog">
            <field name="code">CTR016</field>
            <field name="name">[CTR016] Grúa </field>
    </record>
    <record id="sat_trailer_catalog_17" model="sat_trailer_catalog">
            <field name="code">CTR017</field>
            <field name="name">[CTR017] Integral</field>
    </record>
    <record id="sat_trailer_catalog_18" model="sat_trailer_catalog">
            <field name="code">CTR018</field>
            <field name="name">[CTR018] Jaula</field>
    </record>
    <record id="sat_trailer_catalog_19" model="sat_trailer_catalog">
            <field name="code">CTR019</field>
            <field name="name">[CTR019] Media Redila</field>
    </record>
    <record id="sat_trailer_catalog_20" model="sat_trailer_catalog">
            <field name="code">CTR020</field>
            <field name="name">[CTR020] Pallet o Celdillas</field>
    </record>
    <record id="sat_trailer_catalog_21" model="sat_trailer_catalog">
            <field name="code">CTR021</field>
            <field name="name">[CTR021] Plataforma</field>
    </record>
    <record id="sat_trailer_catalog_22" model="sat_trailer_catalog">
            <field name="code">CTR022</field>
            <field name="name">[CTR022] Plataforma Con Grúa</field>
    </record>
    <record id="sat_trailer_catalog_23" model="sat_trailer_catalog">
            <field name="code">CTR023</field>
            <field name="name">[CTR023] Plataforma Encortinada</field>
    </record>
    <record id="sat_trailer_catalog_24" model="sat_trailer_catalog">
            <field name="code">CTR024</field>
            <field name="name">[CTR024] Redilas</field>
    </record>
    <record id="sat_trailer_catalog_25" model="sat_trailer_catalog">
            <field name="code">CTR025</field>
            <field name="name">[CTR025] Refrigerador</field>
    </record>
    <record id="sat_trailer_catalog_26" model="sat_trailer_catalog">
            <field name="code">CTR026</field>
            <field name="name">[CTR026] Revolvedora</field>
    </record>
    <record id="sat_trailer_catalog_27" model="sat_trailer_catalog">
            <field name="code">CTR027</field>
            <field name="name">[CTR027] Semicaja</field>
    </record>
    <record id="sat_trailer_catalog_28" model="sat_trailer_catalog">
            <field name="code">CTR028</field>
            <field name="name">[CTR028] Tanque</field>
    </record>
    <record id="sat_trailer_catalog_29" model="sat_trailer_catalog">
            <field name="code">CTR029</field>
            <field name="name">[CTR029] Tolva</field>
    </record>
    <record id="sat_trailer_catalog_30" model="sat_trailer_catalog">
            <field name="code">CTR031</field>
            <field name="name">[CTR031] Volteo</field>
    </record>
    <record id="sat_trailer_catalog_31" model="sat_trailer_catalog">
            <field name="code">CTR032</field>
            <field name="name">[CTR032] Volteo Desmontable</field>
    </record>
</odoo>
